Bug 1444178 - [SDN][Azure] - Edit Tags button clickable after Net provider refresh without selected provider
Summary: [SDN][Azure] - Edit Tags button clickable after Net provider refresh without ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Martin Hradil
QA Contact: Pavol Kotvan
URL:
Whiteboard: ui:sdn:azure
Depends On: 1440118
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 18:57 UTC by Satoe Imaishi
Modified: 2017-06-28 15:00 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1440118
Environment:
Last Closed: 2017-06-28 15:00:50 UTC
Category: ---
Cloudforms Team: Azure
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 3 CFME Bot 2017-05-11 19:35:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2e2c060e70366541c4c4e6065e1ada38bc4e6b7b

commit 2e2c060e70366541c4c4e6065e1ada38bc4e6b7b
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Apr 20 22:01:03 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 11 15:31:44 2017 -0400

    Merge pull request #1095 from himdel/toolbar-digest
    
    ToolbarController - always $digest after Rx message
    (cherry picked from commit 2128ff11c529d1e648bd8d04f12fbe6786c69652)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444178
    https://bugzilla.redhat.com/show_bug.cgi?id=1444037

 .../javascripts/controllers/toolbar_controller.js  | 48 +++++++++-------------
 1 file changed, 20 insertions(+), 28 deletions(-)

Comment 4 CFME Bot 2017-05-11 19:41:21 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b85c9d3438874faeee35b3638eb8592956258724

commit b85c9d3438874faeee35b3638eb8592956258724
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Apr 20 10:34:07 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 11 15:36:51 2017 -0400

    Merge pull request #1058 from himdel/toolbar-zero-bz1440142
    
    Zero the toolbar count when asked
    (cherry picked from commit 39f6b872dc74fc10a3a21141d813089eaf53506f)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444178
    https://bugzilla.redhat.com/show_bug.cgi?id=1444037

 app/assets/javascripts/miq_application.js | 31 +++++++++----------------------
 1 file changed, 9 insertions(+), 22 deletions(-)

Comment 10 errata-xmlrpc 2017-06-28 15:00:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.